@charset "utf-8";
/* CSS Document */

hgroup { text-transform:uppercase;
  text-align: left;
  font-weight: bold;
  font-style: normal;
  font-family: arial;
  padding-left: 270px; 
  padding-right: 250px;
  padding-top: 25px;
  vertical-align: middle;	
}

h2{ color:#990000;
  text-align:left;
  font-family: arial;
  font-size: 16px;
  font-style: bold;
  padding-bottom: 6px;
  padding-top: 6px;	
}
h3,h4 { color:black;
  text-align:left;
  font-family: arial;
  font-size: 14px;
  font-style: bold;
  padding-bottom: 6px;
  padding-top: 6px;	
}

a {
  color: #990000;
  }
a.btn {color:white;}

.main, p { color:black;
  font-family: "arial";
  font-size: 14px;
  padding-top: 6px;
  padding-bottom: 20px;
}

.column, p { color:black;
  font-family: arial;
}

.breadcrumb ul {font-family: "arial"; font-size: "10px";
}

.breadcrumb li { font-family: "arial"; font-size: 10px;
}

.active {font-family: "arial"; color: #333333;}

nav, .navitem { font-family: "arial";
  font-size: "14px";
  font-style: "bold";
}